Charles Oliver Nutter wrote:
> Laurent Sansonetti wrote:
>> I wasn't able to compile trunk using the latest revision, on my
>> environment, Mac OS X 10.5 with GNU Bison 2.3. The problem was parse.c
>> not being able to compile:
> 
> Ditto for me, but different error:
> 
> bison  -o y.tab.c parse.y
> parse.y:589: unrecognized: %parse_param
> parse.y:589:    Skipping to next %
> make: *** [parse.c] Error 1
same here on Tiger. after installing Bison 2.3, it worked perfectly -
and the 3 errors in test_syntax.rb were gone, too!

but we can't expect all people to install bison 2.3 first, can we?
[murphy]